• Resolved bulls_shark

    (@bulls_shark)


    Hello is your plugin already compatible with php8?

    Thanks for the support

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Gabe Livan

    (@gabelivan)

    @bulls_shark tests are being made to make sure it’s 100% compatible with PHP 8. So far, so good! Have you already updated your websites to PHP 8? I decided to wait as there might be plugins that aren’t fully compatible yet.

    Thread Starter bulls_shark

    (@bulls_shark)

    Hello thanks for the information. No, I wanted to change in the next 2 weeks. But feel free to wait. Thanks for the support

    tried php8 today. had no problems.

    Plugin Author Gabe Livan

    (@gabelivan)

    @nicmare indeed, the plugin has been tested extensively on PHP 8, and there were no problems so far.

    However, when it comes to upgrading a website to PHP 8, one should take into account all the plugins and the theme.

    It’s enough for one plugin to be incompatible with PHP 8 and it could break the layout or the functionality of important pages such as the Checkout from an eCommerce website. So, proper tests on a staging environment are recommended in this situation!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.